name: 'Configuration Translation'
type: module
description: 'Provides a translation interface for configuration.'
package: Multilingual
# version: VERSION
# core: 8.x
configure: config_translation.mapper_list
dependencies:
  - locale

# Information added by Drupal.org packaging script on 2018-04-18
version: '8.5.2'
core: '8.x'
project: 'drupal'
datestamp: 1524073289
